Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025974
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 06. Material requirement planning (MRP)minoralways2014-03-12 17:362014-05-07 20:14
ReporterVictorVillarView Statuspublic 
Assigned Topramakrishnan 
PriorityhighResolutionfixedFixed in Versionpi
StatusclosedFix in branchpiFixed in SCM revisione008c62b1ee1
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025974: Suggested Material Requisition with zero quantity should not become Work Requirement

DescriptionAfter running Manufacturing Plan after some conditions, "Suggested Material Requisition" line with qty=0 is created. Then when running "Generate Requisitions" process, Requisition document for zero is created. Suggested Material Requisition lines of zero should not become real Material Requisition
Steps To ReproduceAfter running Manufacturing Plan after some conditions, "Suggested Material Requisition" line with qty=0 is created. Then when running "Generate Requisitions" process, Requisition document for zero is created. Suggested Material Requisition lines of zero should not become real Material Requisition
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00187883.0MP6 closedjonalegriaesarte Suggested Work Requirement with zero quantity should not become Work Requirement 

-  Notes
(0066664)
hgbot (developer)
2014-04-29 09:50

Repository: erp/devel/pi
Changeset: e008c62b1ee125b53b9f414dfeccf20dbdb9c199
Author: Pandeeswari Ramakrishnan <pandeeswari.ramakrishnan <at> openbravo.com>
Date: Tue Apr 29 13:19:18 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/e008c62b1ee125b53b9f414dfeccf20dbdb9c199 [^]

Fixes Issue 25974: Suggested Material Requisition with zero quantity should not become Work Requirement

---
M src-db/database/model/functions/MRP_REQUISITION.xml
---
(0066982)
hudsonbot (developer)
2014-05-07 18:12

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test
(0067008)
AtulOpenbravo (developer)
2014-05-07 20:14

Code Review + Testing Ok.

- Issue History
Date Modified Username Field Change
2014-03-12 17:36 VictorVillar New Issue
2014-03-12 17:36 VictorVillar Assigned To => dmiguelez
2014-03-12 17:36 VictorVillar Modules => Core
2014-03-12 17:36 VictorVillar Triggers an Emergency Pack => No
2014-03-12 17:36 VictorVillar Assigned To dmiguelez => jonalegriaesarte
2014-03-12 17:36 VictorVillar Relationship added related to 0018788
2014-03-12 17:36 VictorVillar Issue Monitored: networkb
2014-04-02 12:04 jonalegriaesarte Target Version => PR14Q3
2014-04-02 12:04 jonalegriaesarte Assigned To jonalegriaesarte => pramakrishnan
2014-04-24 06:50 pramakrishnan Status new => scheduled
2014-04-24 06:50 pramakrishnan fix_in_branch => pi
2014-04-29 09:50 hgbot Checkin
2014-04-29 09:50 hgbot Note Added: 0066664
2014-04-29 09:50 hgbot Status scheduled => resolved
2014-04-29 09:50 hgbot Resolution open => fixed
2014-04-29 09:50 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/e008c62b1ee125b53b9f414dfeccf20dbdb9c199 [^]
2014-05-07 18:12 hudsonbot Checkin
2014-05-07 18:12 hudsonbot Note Added: 0066982
2014-05-07 20:14 AtulOpenbravo Note Added: 0067008
2014-05-07 20:14 AtulOpenbravo Status resolved => closed
2014-05-07 20:14 AtulOpenbravo Fixed in Version => pi


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker